.version.index /* version checker */
{
	color: #00000B;
	background-color: #7BFFCC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 2294px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -45px;
	width: 0.01px;
}

#slideshowu131
{
	z-index: 4;
	width: 0.01px;
	height: 534px;
	left: -100px;
	position: relative;
}

#u132
{
	position: absolute;
	width: 1180px;
	height: 534px;
	background-color: transparent;
}

#u132popup
{
	z-index: 5;
}

#u199
{
	z-index: 6;
	width: 1180px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u455
{
	z-index: 8;
	width: 1180px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u464
{
	z-index: 10;
	width: 1180px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u473
{
	z-index: 12;
	width: 1180px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u482
{
	z-index: 14;
	width: 1180px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u139-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.21);
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 494px;
	left: 1009px;
	-pie-background: rgba(255,255,255,0.21);
}

#u139-4popup
{
	z-index: 16;
}

#u144-3
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.21);
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 494px;
	left: 1041px;
	-pie-background: rgba(255,255,255,0.21);
}

#u144-3popup
{
	z-index: 20;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu326
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -511px;
}

#u326
{
	z-index: 23;
	min-height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u208
{
	z-index: 24;
	width: 112px;
	height: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 110px;
	background: transparent url("../images/orbis%20logo_blue.png") no-repeat center center;
	background-size: cover;
}

#u326-bw
{
	z-index: 23;
	min-height: 78px;
}

#pbuttonu371
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 857px;
}

#buttonu371
{
	z-index: 30;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u374-4
{
	z-index: 31;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu371:hover #u374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu371:hover #u374-4 p,#pbuttonu371:hover #u374-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u372
{
	z-index: 35;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu371:hover #u372
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 81px;
	min-height: 0px;
}

#pbuttonu371 #u372
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 80px;
}

#pbuttonu359
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 681px;
}

#buttonu359
{
	z-index: 39;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u360-4
{
	z-index: 40;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu359:hover #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu359:hover #u360-4 p,#pbuttonu359:hover #u360-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u361
{
	z-index: 44;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu359:hover #u361
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu355
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 505px;
}

#buttonu355
{
	z-index: 48;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#pbuttonu371:hover #buttonu371,#pbuttonu359:hover #buttonu359,#pbuttonu355:hover #buttonu355
{
	width: 176px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u358-4
{
	z-index: 49;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu355:hover #u358-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu355:hover #u358-4 p,#pbuttonu355:hover #u358-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u356
{
	z-index: 53;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu355:hover #u356
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu359 #u361,#pbuttonu355 #u356
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 74px;
}

#pbuttonu367
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 329px;
}

#buttonu367
{
	z-index: 57;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u368-4
{
	z-index: 58;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu371.ButtonSelected #u374-4,#pbuttonu359.ButtonSelected #u360-4,#pbuttonu355.ButtonSelected #u358-4,#pbuttonu367:hover #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 176px;
}

#pbuttonu367.ButtonSelected #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 176px;
}

#pbuttonu367:hover #u368-4 p,#pbuttonu367:hover #u368-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#pbuttonu371.ButtonSelected #u374-4 p,#pbuttonu371.ButtonSelected #u374-4 span,#pbuttonu359.ButtonSelected #u360-4 p,#pbuttonu359.ButtonSelected #u360-4 span,#pbuttonu355.ButtonSelected #u358-4 p,#pbuttonu355.ButtonSelected #u358-4 span,#pbuttonu367.ButtonSelected #u368-4 p,#pbuttonu367.ButtonSelected #u368-4 span
{
	color: #000000;
	visibility: inherit;
}

#u374-2,#u360-2,#u358-2,#u368-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u374,#u360,#u358,#u368
{
	font-size: 13px;
	color: #000000;
	line-height: 16px;
}

#pbuttonu371 #u374-4,#pbuttonu359 #u360-4,#pbuttonu355 #u358-4,#pbuttonu367 #u368-4
{
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u369
{
	z-index: 62;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu367:hover #u369
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 20px;
	min-height: 0px;
}

#pbuttonu371.ButtonSelected #u372,#pbuttonu359.ButtonSelected #u361,#pbuttonu355.ButtonSelected #u356,#pbuttonu367.ButtonSelected #u369
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 20px;
	min-height: 0px;
}

#pbuttonu367 #u369
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
}

#menuu1004
{
	z-index: 66;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 507px;
}

#u1005
{
	width: 176px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1036
{
	width: 176px;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
}

#u1036:hover
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1036:active
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1036.MuseMenuActive
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1039-3
{
	width: 176px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1036:hover #u1039-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1036:active #u1039-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1036.MuseMenuActive #u1039-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1006
{
	width: 176px;
	background-color: transparent;
	top: 39px;
}

#u1018
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1021-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1018:hover #u1021-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1025
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1027-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1018.MuseMenuActive #u1021-4,#u1025:hover #u1027-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1030
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u1031-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u1025.MuseMenuActive #u1027-4,#u1030:hover #u1031-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1007,#u1015,#u1022,#u1029,#u1008
{
	width: 176px;
	background-color: transparent;
	position: relative;
}

#u1011
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1018:hover,#u1025:hover,#u1030:hover,#u1011:hover
{
	background-color: #AAAAAA;
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1013-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1030.MuseMenuActive #u1031-4,#u1011:hover #u1013-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1011.MuseMenuActive #u1013-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u348-4
{
	z-index: 25;
	width: 15px;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 949px;
	top: -29px;
	margin-bottom: -20px;
	position: relative;
}

#pu1796
{
	width: 0.01px;
	margin-left: -108px;
	margin-top: 20px;
}

#u1796
{
	z-index: 3;
	width: 1090px;
	background-color: #E9E8E5;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 51px;
}

#u1796_position_content
{
	margin-bottom: -1px;
	padding-top: 48px;
}

#u1789
{
	z-index: 116;
	width: 629px;
	background-color: transparent;
	margin-left: 74px;
	position: relative;
}

#u518
{
	z-index: 64;
	width: 980px;
	height: 431px;
	margin-left: 57px;
	margin-top: 174px;
	position: relative;
	background: #253F4A url("../images/map.jpg") no-repeat center center;
}

#u1815
{
	z-index: 118;
	width: 1021px;
	background-color: transparent;
	margin-left: 36px;
	margin-top: 473px;
	position: relative;
}

#u525
{
	z-index: 65;
	width: 980px;
	height: 431px;
	position: relative;
	margin-right: -10000px;
	margin-top: 890px;
	left: 108px;
	background: #E9E4DB url("../images/retailers.jpg") no-repeat center center;
}

#u1752-8
{
	z-index: 98;
	width: 904px;
	min-height: 147px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 160px;
}

#u1752-6
{
	letter-spacing: 0px;
}

#u1821
{
	z-index: 120;
	width: 1203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
}

#u1821_img
{
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
}

#u2004
{
	z-index: 159;
	width: 1075px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1980
{
	z-index: 160;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1986
{
	z-index: 162;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 277px;
}

#u1991
{
	z-index: 164;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u1996
{
	z-index: 166;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 811px;
}

#u2023
{
	z-index: 168;
	width: 980px;
	background-color: #67838C;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1321px;
	left: 108px;
}

#u2013-7
{
	z-index: 169;
	width: 864px;
	min-height: 52px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 58px;
}

#u2012
{
	z-index: 122;
	width: 1040px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -21px;
	margin-top: 36px;
	position: relative;
}

#u1153-11
{
	z-index: 123;
	width: 337px;
	min-height: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 364px;
}

#u1153-2
{
	font-size: 26px;
	color: #44606D;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1153
{
	font-size: 28px;
	color: #405C69;
	font-family: dosis, sans-serif;
	font-weight: 400;
	line-height: 34px;
}

#u1153-6
{
	color: #3374AA;
}

#u1153-9
{
	color: #415F65;
}

#u1153-7
{
	color: #005F65;
}

#u1807-18
{
	z-index: 134;
	width: 309px;
	min-height: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 731px;
}

#u1807-2
{
	font-size: 28px;
	text-align: left;
	line-height: 30px;
	color: #405C69;
	font-family: dosis, sans-serif;
	font-weight: 400;
}

#u1153-3,#u1807-3
{
	font-size: 26px;
	line-height: 21px;
	color: #3374AA;
}

#u1807-5,#u1807-6,#u1807-8,#u1807-9,#u1807-11,#u1807-12,#u1807-16
{
	line-height: 15px;
	color: #000000;
}

#u1153-5,#u1807-14
{
	color: #000000;
}

#u1154
{
	z-index: 152;
	width: 319px;
	height: 242px;
	position: relative;
	margin-right: -10000px;
	left: 21px;
	background: transparent url("../images/lsp_7715.jpg") no-repeat center center;
	background-size: cover;
}

#u1156
{
	z-index: 153;
	width: 269px;
	height: 1px;
	background-color: #3274AA;
	background-color: rgba(0,82,149,0.8);
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 732px;
	-pie-background: rgba(0,82,149,0.8);
}

#u1806
{
	z-index: 154;
	width: 298px;
	height: 1px;
	background-color: #3274AA;
	background-color: rgba(0,82,149,0.8);
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 362px;
	-pie-background: rgba(0,82,149,0.8);
}

#u1824
{
	z-index: 155;
	width: 1021px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
}

#u1827
{
	z-index: 157;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 42px;
}

#u1815_img,#u1824_img,#u1827_img
{
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
}

#u2075
{
	z-index: 2;
	min-height: 72px;
	background-color: #005295;
	padding-bottom: 21px;
}

#u326_align_to_page,#u2075_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#u1788-10
{
	z-index: 106;
	width: 1019px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 81px;
}

#u2013,#u2013-2,#u2013-4,#u1788,#u1788-2,#u1788-4,#u1788-5,#u1788-7
{
	color: #FFFFFF;
}

#u2075-bw
{
	z-index: 2;
	min-height: 72px;
	margin-top: 14px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 45px;
}

#page .verticalspacer
{
	clear: both;
}

